.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401458,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401458,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401458,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401465,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.808187px;}
._0{margin-left:-1.219228px;}
._2{width:1.008813px;}
._4{width:2.073229px;}
._1{width:18.167634px;}
._5{width:886.059070px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.301267px;}
.fs1{font-size:38.776784px;}
.fs0{font-size:46.719181px;}
.fs3{font-size:54.661978px;}
.fs2{font-size:78.020769px;}
.y1{bottom:117.548106px;}
.y0{bottom:136.571429px;}
.y4d{bottom:155.145081px;}
.y66{bottom:157.844695px;}
.y36{bottom:159.579955px;}
.y26{bottom:169.798386px;}
.y4c{bottom:172.690486px;}
.y65{bottom:179.438718px;}
.y5b{bottom:184.066078px;}
.y25{bottom:191.392730px;}
.y64{bottom:195.248863px;}
.y42{bottom:202.382709px;}
.y5a{bottom:205.660422px;}
.y24{bottom:212.987074px;}
.y63{bottom:216.843207px;}
.y41{bottom:223.977053px;}
.y59{bottom:227.254766px;}
.y23{bottom:234.581419px;}
.y58{bottom:244.414558px;}
.y40{bottom:245.571398px;}
.y22{bottom:251.934017px;}
.y3f{bottom:262.923996px;}
.y21{bottom:488.893384px;}
.y20{bottom:510.487729px;}
.y57{bottom:531.696460px;}
.y1f{bottom:532.082073px;}
.y35{bottom:545.771345px;}
.y56{bottom:552.712384px;}
.y1e{bottom:553.483611px;}
.y34{bottom:566.401656px;}
.y55{bottom:571.029015px;}
.y1d{bottom:575.849181px;}
.y33{bottom:585.103900px;}
.y4b{bottom:586.067934px;}
.y54{bottom:590.695293px;}
.y1c{bottom:600.528432px;}
.y32{bottom:604.384565px;}
.y3e{bottom:605.541405px;}
.y4a{bottom:607.855085px;}
.y53{bottom:612.289637px;}
.y1b{bottom:622.122776px;}
.y31{bottom:623.472423px;}
.y3d{bottom:627.328556px;}
.y49{bottom:629.449429px;}
.y52{bottom:633.883982px;}
.y1a{bottom:643.717121px;}
.y30{bottom:645.259574px;}
.y3c{bottom:648.922900px;}
.y48{bottom:650.850967px;}
.y51{bottom:655.478326px;}
.y19{bottom:665.311465px;}
.y2f{bottom:666.853918px;}
.y3b{bottom:670.324438px;}
.y47{bottom:672.445311px;}
.y50{bottom:677.072670px;}
.y62{bottom:685.170549px;}
.y18{bottom:686.713003px;}
.y2e{bottom:688.448262px;}
.y3a{bottom:691.918782px;}
.y46{bottom:693.846849px;}
.y4f{bottom:698.667015px;}
.y61{bottom:706.764894px;}
.y17{bottom:708.114540px;}
.y2d{bottom:709.849800px;}
.y45{bottom:711.199447px;}
.y39{bottom:713.513126px;}
.y4e{bottom:716.019613px;}
.y60{bottom:728.359238px;}
.y16{bottom:729.708885px;}
.y38{bottom:730.672918px;}
.y2c{bottom:731.444144px;}
.y2b{bottom:748.796742px;}
.y5f{bottom:749.760776px;}
.y15{bottom:751.496036px;}
.y5e{bottom:771.355120px;}
.y14{bottom:773.090380px;}
.y5d{bottom:788.707718px;}
.y13{bottom:795.263144px;}
.y12{bottom:819.942395px;}
.y11{bottom:841.343932px;}
.y10{bottom:862.938277px;}
.yf{bottom:884.339814px;}
.ye{bottom:905.934159px;}
.yd{bottom:927.142890px;}
.yc{bottom:946.037941px;}
.yb{bottom:964.740186px;}
.ya{bottom:986.141723px;}
.y9{bottom:1022.196566px;}
.y8{bottom:1055.359309px;}
.y7{bottom:1074.061554px;}
.y6{bottom:1092.956605px;}
.y44{bottom:1100.861677px;}
.y5{bottom:1111.658849px;}
.y2a{bottom:1122.456022px;}
.y43{bottom:1122.648828px;}
.y4{bottom:1130.361094px;}
.y5c{bottom:1143.857559px;}
.y29{bottom:1144.050366px;}
.y3{bottom:1149.256145px;}
.y37{bottom:1165.451904px;}
.y28{bottom:1165.644710px;}
.y2{bottom:1167.958390px;}
.y27{bottom:1221.944251px;}
.ha{height:28.922371px;}
.h9{height:36.954276px;}
.h3{height:37.962472px;}
.h2{height:43.168524px;}
.h5{height:44.523380px;}
.h6{height:45.738079px;}
.hb{height:47.186373px;}
.h7{height:53.514077px;}
.h4{height:76.382333px;}
.h1{height:1078.914286px;}
.h8{height:1079.717647px;}
.h0{height:1352.860504px;}
.w1{width:680.447059px;}
.w3{width:694.104202px;}
.w2{width:729.452101px;}
.w0{width:956.000000px;}
.x11{left:119.700840px;}
.x15{left:134.964652px;}
.x0{left:138.178151px;}
.x3{left:140.748429px;}
.x6{left:168.898622px;}
.x7{left:197.048545px;}
.x5{left:214.980008px;}
.x4{left:421.860940px;}
.x1{left:473.918735px;}
.xa{left:478.545532px;}
.x13{left:482.980647px;}
.x2{left:484.908714px;}
.xd{left:492.621692px;}
.x8{left:580.155197px;}
.x10{left:645.709456px;}
.xe{left:695.260764px;}
.x14{left:704.129870px;}
.xb{left:708.178809px;}
.xf{left:726.495440px;}
.x12{left:735.750159px;}
.x9{left:739.027872px;}
.xc{left:741.148746px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.479598pt;}
._0{margin-left:-1.011772pt;}
._2{width:0.837160pt;}
._4{width:1.720462pt;}
._1{width:15.076349pt;}
._5{width:735.293092pt;}
.fs4{font-size:25.975250pt;}
.fs1{font-size:32.178782pt;}
.fs0{font-size:38.769753pt;}
.fs3{font-size:45.361056pt;}
.fs2{font-size:64.745268pt;}
.y1{bottom:97.546894pt;}
.y0{bottom:113.333333pt;}
.y4d{bottom:128.746615pt;}
.y66{bottom:130.986881pt;}
.y36{bottom:132.426880pt;}
.y26{bottom:140.906610pt;}
.y4c{bottom:143.306609pt;}
.y65{bottom:148.906607pt;}
.y5b{bottom:152.746606pt;}
.y25{bottom:158.826603pt;}
.y64{bottom:162.026602pt;}
.y42{bottom:167.946599pt;}
.y5a{bottom:170.666598pt;}
.y24{bottom:176.746596pt;}
.y63{bottom:179.946595pt;}
.y41{bottom:185.866592pt;}
.y59{bottom:188.586591pt;}
.y23{bottom:194.666589pt;}
.y58{bottom:202.826586pt;}
.y40{bottom:203.786585pt;}
.y22{bottom:209.066583pt;}
.y3f{bottom:218.186579pt;}
.y21{bottom:405.706504pt;}
.y20{bottom:423.626497pt;}
.y57{bottom:441.226490pt;}
.y1f{bottom:441.546490pt;}
.y35{bottom:452.906486pt;}
.y56{bottom:458.666483pt;}
.y1e{bottom:459.306483pt;}
.y34{bottom:470.026479pt;}
.y55{bottom:473.866477pt;}
.y1d{bottom:477.866476pt;}
.y33{bottom:485.546472pt;}
.y4b{bottom:486.346472pt;}
.y54{bottom:490.186471pt;}
.y1c{bottom:498.346467pt;}
.y32{bottom:501.546466pt;}
.y3e{bottom:502.506466pt;}
.y4a{bottom:504.426465pt;}
.y53{bottom:508.106463pt;}
.y1b{bottom:516.266460pt;}
.y31{bottom:517.386460pt;}
.y3d{bottom:520.586458pt;}
.y49{bottom:522.346458pt;}
.y52{bottom:526.026456pt;}
.y1a{bottom:534.186453pt;}
.y30{bottom:535.466452pt;}
.y3c{bottom:538.506451pt;}
.y48{bottom:540.106451pt;}
.y51{bottom:543.946449pt;}
.y19{bottom:552.106446pt;}
.y2f{bottom:553.386445pt;}
.y3b{bottom:556.266444pt;}
.y47{bottom:558.026443pt;}
.y50{bottom:561.866442pt;}
.y62{bottom:568.586439pt;}
.y18{bottom:569.866439pt;}
.y2e{bottom:571.306438pt;}
.y3a{bottom:574.186437pt;}
.y46{bottom:575.786436pt;}
.y4f{bottom:579.786435pt;}
.y61{bottom:586.506432pt;}
.y17{bottom:587.626432pt;}
.y2d{bottom:589.066431pt;}
.y45{bottom:590.186431pt;}
.y39{bottom:592.106430pt;}
.y4e{bottom:594.186429pt;}
.y60{bottom:604.426425pt;}
.y16{bottom:605.546424pt;}
.y38{bottom:606.346424pt;}
.y2c{bottom:606.986424pt;}
.y2b{bottom:621.386418pt;}
.y5f{bottom:622.186418pt;}
.y15{bottom:623.626417pt;}
.y5e{bottom:640.106411pt;}
.y14{bottom:641.546410pt;}
.y5d{bottom:654.506405pt;}
.y13{bottom:659.946403pt;}
.y12{bottom:680.426394pt;}
.y11{bottom:698.186387pt;}
.y10{bottom:716.106380pt;}
.yf{bottom:733.866373pt;}
.ye{bottom:751.786366pt;}
.yd{bottom:769.386359pt;}
.yc{bottom:785.066353pt;}
.yb{bottom:800.586346pt;}
.ya{bottom:818.346339pt;}
.y9{bottom:848.266327pt;}
.y8{bottom:875.786316pt;}
.y7{bottom:891.306310pt;}
.y6{bottom:906.986304pt;}
.y44{bottom:913.546301pt;}
.y5{bottom:922.506298pt;}
.y2a{bottom:931.466294pt;}
.y43{bottom:931.626294pt;}
.y4{bottom:938.026291pt;}
.y5c{bottom:949.226287pt;}
.y29{bottom:949.386287pt;}
.y3{bottom:953.706285pt;}
.y37{bottom:967.146280pt;}
.y28{bottom:967.306280pt;}
.y2{bottom:969.226279pt;}
.y27{bottom:1014.026261pt;}
.ha{height:24.001131pt;}
.h9{height:30.666379pt;}
.h3{height:31.503028pt;}
.h2{height:35.823252pt;}
.h5{height:36.947575pt;}
.h6{height:37.955588pt;}
.hb{height:39.157451pt;}
.h7{height:44.408474pt;}
.h4{height:63.385618pt;}
.h1{height:895.333333pt;}
.h8{height:896.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:564.666667pt;}
.w3{width:576.000000pt;}
.w2{width:605.333333pt;}
.w0{width:793.333333pt;}
.x11{left:99.333333pt;}
.x15{left:111.999955pt;}
.x0{left:114.666667pt;}
.x3{left:116.799603pt;}
.x6{left:140.159944pt;}
.x7{left:163.520062pt;}
.x5{left:178.400425pt;}
.x4{left:350.079860pt;}
.x1{left:393.279843pt;}
.xa{left:397.119374pt;}
.x13{left:400.799840pt;}
.x2{left:402.399839pt;}
.xd{left:408.800428pt;}
.x8{left:481.439807pt;}
.x10{left:535.839786pt;}
.xe{left:576.959769pt;}
.x14{left:584.319766pt;}
.xb{left:587.679765pt;}
.xf{left:602.879759pt;}
.x12{left:610.559756pt;}
.x9{left:613.279755pt;}
.xc{left:615.039754pt;}
}
